package com.wms_main.repository.http.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * http请求方式
 */
@Getter
@AllArgsConstructor
public enum HttpMethodEnum {

    GET("GET"),
    POST("POST"),
    PUT("PUT"),
    DELETE("DELETE");

    private final String method;
}
